<?xml version="1.0" encoding="UTF_8"?>
    <Capability>
        <Location>platform/capabilities/Platform.xml</Location>
        <Location>product/capabilities/BackProduct.xml</Location>
        <Location>sensor/capabilities/C935DYB/SensorStandardCap.xml</Location>
        <Location>sensor/capabilities/C935DYB/SensorHalCap.xml</Location>
        <Location>sensor/capabilities/C935DYB/CaptureCap.xml</Location>
        <Location>sensor/capabilities/C935DYB/SensorLegacyCap.xml</Location>
        <Location>sensor/capabilities/C935DYB/ProfessionalCap.xml</Location>
        <Location>sensor/capabilities/C935DYB/EnhanceEisVideo.xml</Location>
        <Location>sensor/capabilities/C935DYB/SensorEisCap.xml</Location>
        <Location>sensor/capabilities/C935DYB/DynamicPipelineCap.xml</Location>
        <Location>sensor/capabilities/C935DYB/DualCameraMatchCap.xml</Location>
        <Location>sensor/capabilities/C935DYB/SensorAfCap.xml</Location>
        <Location>sensor/capabilities/C935DYB/SensoStreamConfigurationCap.xml</Location>
    </Capability>
